File plugin for the Pulp Project (transitional dummy package)


License
GPL-2.0+
Install
pip install pulp-file==1.11.3